uuid: cc689d86-d8ae-413b-9416-c49d58076ccb
langcode: en
status: true
dependencies: {  }
id: gronze_taxonomy_accommodation_services
class: null
field_plugin_method: null
cck_plugin_method: null
migration_tags:
  - taxonomy
  - gronze
  - level0
migration_group: gronze_taxonomy
label: 'Servicios albergue taxonomy from Gronze D7'
source:
  high_water_property:
    name: tid
    alias: td
  plugin: d7_taxonomy_term
  bundle: servicios_albergue
process:
  name:
    plugin: skip_on_empty
    method: row
    source: name
    message: 'Skipping row with empty name'
  description/value: description
  description/format:
    plugin: text_format_map
    source: format
  weight: weight
  parent:
    -
      plugin: skip_on_empty
      method: process
      source: parent
    -
      plugin: migration_lookup
      migration: gronze_taxonomy_accommodation_services
      no_stub: false
  path/pathauto:
    plugin: default_value
    default_value: 0
destination:
  plugin: 'entity:taxonomy_term'
  default_bundle: accommodation_services
migration_dependencies: {  }
